/*Адаптация*/

.mobile-phone .authenticated-page.authenticated.mobile-community.mobile-document .notification .notification-dialog.content-frame 
{
    -webkit-text-size-adjust: none;
}

html * {max-height:1000000px;font-family: 'Verdanas';}

body,a
{
	font-family: 'Verdanas';
}

/*Адаптивное меню*/
.menu{display:block;}


.mobile-menu{
	display: none;
    width: 100%;
    padding: 11px;
    color: #ffffff !important;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none;
}
.mobile-menu i {
    font-size: 21px;
    font-weight: 100;
    margin-right: 8px;
    vertical-align: bottom;
    margin-bottom: -3px;
}
.mobile-menu:hover
{
}


@media (min-width: 0px) and (max-width: 1260px) {
	body {
		font-size: 12px;
		line-height: normal;
		font-family: Verdana, Geneva, sans-serif;
		min-width: auto;
		width: 100%;
		height: 100%;
	}
	
	.wrap {
		width: auto;
		margin: 0 auto;
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (min-width: 946px) and (max-width: 1024px) {
	/*Шапка*/
	.top_line {
		height: 160px!important;
	}
	.top_line .sec_line .phone_box .clock_box {
		font-size: 12px;
		color: #000;
		margin-bottom: 8px;
		width: 150px;
	}
	.top_line .sec_line .phone_box {
		width: 665px!important;
		
	}
}

@media (min-width: 1024px) and (max-width: 1260px) {
	
	
	/*Меню*/
	
	.top_menu {
		background: #313841;
		height: 40px;
		overflow: hidden;
	}
	.top_menu ul {
		font-size: 13px;
		text-transform: uppercase;
		float: left;
		width: 870px!important;
	}
	.top_menu li a {
		display: block;
		color: #fff;
		text-decoration: none;
		line-height: 40px;
		height: 40px;
		padding: 0 8px;
		font-size: 12px;
	}
	.search_box {
		width: 230px;
		float: right;
		margin: 5px 0 0 0;
		position: absolute;
		right: 10px;
	}
	.search_box input[type=text] {
		width: 173px!important;
	}
}

@media (min-width: 946px) and (max-width: 1260px) {
	
	
	/*Шапка*/
	.header {
		height: auto;
		background: #f5f5f5;
		margin-bottom: 25px;
	}
	.top_line {
		height: 130px;
	}
	.top_line .sec_line .logo {
		background: url(../images/logo_65.png) no-repeat scroll left top;
		/* background-size: 65px; */
		font-size: 20px;
		color: #393939;
		font-weight: bold;
		text-decoration: none;
		text-transform: uppercase;
		float: left;
		padding-left: 57px;
		letter-spacing: 1px;
		width: 160px;
		min-height: 80px;
		margin-top: 3px;
		background-size: 50px;
		margin-right: 20px;
	}
	.top_line .sec_line .logo span {
		display: block;
		color: #6c6c6c;
		font-size: 10px;
		line-height: 15px;
		font-weight: normal;
		letter-spacing: 0;
		margin-top: 4px;
	}
	
	.top_line .sec_line .phone_box .ph {
		font-size: 15px;
		font-weight: bold;
		color: #000;
		line-height: 27px;
		margin: 0 0 8px;
	}
	.top_line .sec_line .phone_box {
		padding-left: 0px;
		background-size: 35px;
		float: left;
		width: 750px;
		color: #393939;
		margin: 4px 0 0 0px;
		letter-spacing: -0.3px;
	}
	.top_menu li.parent UL.sub {
		width: 320px!important;
	}
	
	.cart_box {
		background: url(../images/basket.png) no-repeat scroll 14px 11px #dfdfdf;
		float: right;
		text-decoration: none;
		padding: 11px 13px 15px 67px;
		margin: 9px 0 0 0;
		width: 152px;
	}
	
	
	/*Контент*/
	.middle {
		width: auto;
		margin: 0 auto;
		padding: 0 0 140px;
		position: relative;
	}
	
	.main_content .center_main {
		width: auto;
		margin-left: 315px;
		float: none;
		
	}
	.popular_box .popular_box__item .popular_box__img-container {
		width: auto;
		
	}
	.popular_box .popular_box__item .popular_box__img {
		max-width: initial;
		max-height: 280px;
		display: inline-block;
		vertical-align: middle;
		width: 100%;
	}
	.popular_box .popular_box__item .popular_box__name {
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
		
	}
	.popular_box__price {
		width: auto;
		
		
	}
	.main_content .left_bar .title, .main_content .center_main .title {		
		line-height: 34px;
		font-size: 22px;
	}
	
	
	/*Футер*/
	.footer .col_1 {
		float: left;
		font-size: 13px;
		color: #393939;
		letter-spacing: 1px;
		margin-top: 3px;
		margin-left: 3px;
		width: 28%;
	}
	.footer .col_2 {
		float: left;
		font-size: 13px;
		color: #393939;
		letter-spacing: 1px;
		margin-top: 3px;
		width: 71%;
	}
	
	/*Каталог*/
	.sections-wrap {
		position: relative;
		width: auto!important
	}
	
	.sections-wrap .sections-wrap__img-container {
		width: auto!important
	}
	
	.sections-wrap .sections-wrap__name {
		display: block;
		width: auto!important
	}
	.sections-wrap .sections-wrap__img-container .sections-wrap__img-container__img {
		max-width: 100%;
		max-height: auto;
		width: 92%;
	}
	
	.catalog h1 {
		
		line-height: 34px;
		font-size: 22px;
		margin-left: 0;
		
	}
	.mainzag
	{
		padding-right: 0px!important;
	}
	.pricelist-btn {
		display: inline-block;
		width: 315px;
	}
	
	.items-box .items-box__item .items-box__img-container {
		width: auto!important;
	}
	.items-box .items-box__item .items-box__img {
		max-width: initial;
		max-height: 150px;
		width: auto!important;
	}
	.items-box .items-box__item .items-box__name {
		width: auto!important;
		padding-left: 5px;
		padding-right: 5px;
		font-size: 12px!important;
	}
	.tile-product__exist {
		float: none!important;
		font-size: 12px;
		font-weight: bold;
		line-height: 32px;
	}
	.items-box__btn-container .btn-right {
		float: none!important;
	}
	
	
	/*Карточка*/
	.top_tovar_info .right {
		width: auto;
		float: none;
		margin: 10px 0 0 0;
		margin-left: 30px;
		padding-left: 255px;
	}
	.top_tovar_info .right .kratko ul.listinfo .page {
		float: none;
		text-align: right;
		width: auto;
		display: inline-block;
		padding: 0 0 0 5px;
	}
	.h_ki_box {
		background: #f5f5f5;
		padding: 18px 0 30px 0;
		margin-bottom: 38px;
		margin-top: 20px;
	}
	
	
	#slider1 {
		height: 1%;
		overflow: unset;
		overflow-x: scroll;
		overflow-y: hidden;
	}
	#slider1 .buttons {
		background: url(../images/str.png) no-repeat scroll;
		display: block;
		margin: 77px 40px 0 0;
		background-position: 0 0;
		text-indent: -999em;
		float: left;
		width: 56px;
		height: 56px;
		overflow: hidden;
		position: relative;
		display: none;
	}
	#slider1 .buttons.next {
		background-position: -56px 0;
		margin: 77px 0 0 40px;
		display: none;
	}
	.shojest_box #slider1 .viewport {
		width: auto;
		float: none;
		overflow: unset;
	}
	.shojest_box #slider1 .overview {
		width: 2000px!important;
		left: 0!important;
	}
	.shojest_box #slider1 .overview li {
		width: 168px;
		height: 263px;
		float: none;
		display: inline-block;
	}
	
}




@media (min-width: 946px) and (max-width: 1024px) {
	.top_menu ul {
		font-size: 13px;
		text-transform: uppercase;
		float: left;
		width: 100%!important;
	}
	.top_menu li.root-item {
		text-align: center;
		min-width: auto!important;
	}
	.top_menu li a { 
		display: block;
		color: #fff;
		text-decoration: none;
		line-height: 38px;
		height: 40px;
		padding: 0 10px;
		font-size: 12px!important;
	}
	.search_box {
		width: 175px;
		float: right;
		margin: 5px 0 0 0;
		position: absolute;
		right: 0px;
	}	
	.search_box input[type=text] {
		width: 278px;
		padding: 0 10px 0 13px;
		height: 30px;
		background: #fff;
		border: 0;
		font-size: 13px;
		line-height: 30px;
		color: #9a9a9a;
		letter-spacing: 1px;
		float: left;
		-webkit-border-radius: 3px 0 0 3px;
		-moz-border-radius: 3px 0 0 3px;
		border-radius: 3px 0 0 3px;
		behavior: url(PIE.htc);
		width: 110px!important;
	}
	
}



@media (min-width: 0px) and (max-width: 946px) {
	
	
	
	/*Адаптивное меню*/
	.menu{display:none;}
	
	.mobile-menu {
		display: block;
		margin-top: 20px;
		padding-top: 8px;
		padding-bottom: 11px;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 13px;
		width: auto;
	}
	
	.top_menu .wrap
	{
		padding: 0;
	}
	
	.top_menu ul {
		font-size: 13px;
		text-transform: uppercase;
		float: none;
		width: 100%!important;
	}
	
	.top_menu li {
		float: none;
		position: relative;
		height: 40px;
		text-align: left;
	}
	
	
	nav{margin:0;
	background:none;}
	
	.menu li{display:block;
	margin:0;}
	
	.menu li a {}
	
	.menu li a:hover, .menu li:hover > a{}
	
	.top_menu li.parent UL.sub {
		display: none!important;
		
	}
	
	
	/*level 2 and 3 - make same width as all items*/
	.menu ul {display:block;
		position:relative;
		top:0;
		left:0;
	width:100%;}
	
	.menu ul ul {left:0;}
	
	
	/*Шапка*/
	.top_line .enter_line {
		text-align: left;
		padding: 8px 0 2px 0;
	}
	.top_line .enter_line span {
		margin: 0 3px 0 3px;
	}
	.header {
		height: auto;
		background: #f5f5f5;
		margin-bottom: 11px;
	}
	.top_line {
		height: auto;
	}
	.top_line .sec_line .phone_box {
	    padding-left: 0px;
		background-size: 35px;
		float: left;
		width: 100%;
		color: #393939;
		margin: 5px 0 0 0px;
		letter-spacing: -0.3px;
		position: relative;
		z-index: 1;
		margin-bottom: 4px;
	}
	.top_line .sec_line .logo {
		background: url(../images/logo_65.png) no-repeat scroll left top;
		/* background-size: 65px; */
		font-size: 18px;
		color: #393939;
		font-weight: bold;
		text-decoration: none;
		text-transform: uppercase;
		float: left;
		padding-left: 47px;
		letter-spacing: 1px;
		width: 160px;
		min-height: 70px;
		background-size: 36px;
		margin-right: 20px;
	}
	.top_line .sec_line .logo span {
		display: block;
		color: #6c6c6c;
		font-size: 9px;
		line-height: 15px;
		font-weight: normal;
		letter-spacing: 0;
		margin-top: 4px;
	}
	.header-contacts-left {
		float: right;
		width: 190px;
		text-align: right;
		margin-top: 2px;
	}
	.header-callback {
		text-align: right;
		margin-top: 8px;
	}
	.top_line .sec_line .phone_box .ph {
		font-size: 13px;
		font-weight: bold;
		color: #000;
		line-height: 27px;
		margin: 0;
		padding: 0;
		margin-bottom: 5px;
	}
	.top_line .sec_line .phone_box .call_back {
		text-decoration: none;
		display: inline-block;
		line-height: 26px;
		padding: 0 17px;
		background: #cdcdcd;
		border-radius: 4px;
		font-size: 12px;
		font-weight: bold;
		color: #000;
		text-align: center;
	}
	.header-contacts-right {
		float: none;
		display: block;
		width: 100%;
		overflow: hidden;
		position: relative;
	} 
	.top_line .sec_line .phone_box .clock_box {
		font-size: 12px;
		color: #000;
		margin-bottom: 8px;
		padding-right: 160px;
	}
	.header-icon, .top_line .sec_line .phone_box .header-contacts-left .ph {
		padding-left: 30px;
		position: relative;
		line-height: 21px;
	}
	.header-icon, .top_line .sec_line .phone_box .ph {
		padding-left: 35px;
		position: relative;
		line-height: 21px;
	}
	.top_line .sec_line .phone_box .header-icon_email {
		
		float: right;
		right: 0;
		top: 0;
		position: absolute;
	}
	.cart_box_wrapper {
		float: none;
		position: relative;
		width: 100%;
	}
	.cart_box {
		background: #dfdfdf;
		float: none;
		margin-top: 10px;
		text-decoration: none;
		padding: 5px 13px 5px 0px;
		margin: 0px 0 0 0;
		width: 100%;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		behavior: url(PIE.htc);
		display: inline-block;
		box-sizing: border-box;
		background-size: 25px;
		text-align: center;
		position: relative;
	}
	.cart_box .title::before {
		background: url(../images/basket.png) no-repeat scroll 0 0 transparent;
		content: '';
		width: 25px;
		height: 25px;
		position: absolute;
		background-size: 25px;
		display: inline-block;
		margin-left: -45px;
		margin-top: 3px;
		
	}
	
	.cart_box .title {
		color: #393939;
		font-size: 11px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: 0px;
		padding-bottom: 1px;
		margin-left: 30px;
	}
	.cart_box .summ {
		color: #393939;
		font-size: 12px;
		margin-left: 30px;
		letter-spacing: -0.7px;
	}
	.cart_box_popup {
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 9;
		display: none!important;
	}
	
	
	/*Меню*/
	.top_menu {
		background: #313841;
		height: auto;
		position: relative;
	}
	.search_box {
		width: 50%;
		float: right;
		margin: 4px 0 0 0;
		position: absolute;
		top: 0;
		right: 0;
	}
	.search_box input[type=text] {
		width: 90%!important;
		padding: 0 10px 0 13px;
		height: 29px;
		background: #fff;
		border: 0;
		font-size: 13px;
		line-height: 30px;
		color: #9a9a9a;
		letter-spacing: 0px;
		float: none;
		-webkit-border-radius: 3px 0 0 3px;
		-moz-border-radius: 3px 0 0 3px;
		border-radius: 3px 0 0 3px;
		behavior: url(PIE.htc);
		box-sizing: border-box;
	}
	.search_box input[type=button], .search_box input[type=submit] {
		cursor: pointer;
		background: url(../images/loopa.png) no-repeat scroll 8px -75px #dfdfdf;
		width: 34px;
		height: 29px;
		border: 0;
		float: right;
		-webkit-border-radius: 0 3px 3px 0;
		-moz-border-radius: 0 3px 3px 0;
		border-radius: 0 3px 3px 0;
		behavior: url(PIE.htc);
		right: 10px;
		top: 0;
		position: absolute;
	}
	
	
	
	/*Всплывающая форма*/
	.popup .window {
		padding: 20px 20px 10px 20px;
		margin: 20px auto;
		width: auto;
		background: #fff;
		border-radius: 5px;
		position: relative;
		max-width: 450px;
	}
	.popup .window .main .name {
		font-size: 24px;
		color: #393939;
		letter-spacing: 0px;
		margin: 0 0 21px 0;
	}
	
	
	/*Контент*/
	.middle {
		width: auto;
		margin: 0 auto;
		padding: 0 0 110px;
		position: relative;
	}
	/*Баннер*/
	.main_banner {
		overflow: hidden;
		position: relative;
		margin-bottom: 20px;
	}
	.main_banner .pic img {
		display: block;
		width: 130%;
		max-height: 399px;
	}
	
	/*Главная*/
	.main_content .left_bar {
		float: left;
		width: 295px;
		display: none;
	}
	.main_content .center_main {
		float: left;
		width: auto;
		margin-left: 0;
		position: relative;
	}
	
	
	
	/*Заголовок*/
	.main_content .left_bar .title, .main_content .center_main .title {
		background: url(../images/ico.png) no-repeat scroll left center;
		color: #393939;
		font-size: 16px;
		font-weight: bold;
		letter-spacing: 0px;
		text-transform: uppercase;
		padding-left: 40px;
		margin-bottom: 10px;
		line-height: 20px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.pricelist-btn .pricelist-btn__ico {
		width: 30px;
		height: 30px;
		background: url(../images/pricelist-btn__ico.png) no-repeat;
		position: absolute;
		left: 15px;
		top: 10px;
		background-size: 20px;
	}
	.pricelist-btn .pricelist-btn__text {
		font-family: 'Verdana';
		color: #fff;
		font-size: 14px;
		display: inline-block;
		line-height: 38px;
		padding-left: 45px;
	}
	.pricelist-btn {
		display: inline-block;
		width: 202px;
		height: 40px;
		background: #f34541;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		text-decoration: none;
		float: right;
		position: absolute;
		right: 0;
		top: 0;
	}
	.main_content .center_main .title {
		margin-bottom: 16px;
		padding-right: 230px;
	}
	
	/*Популярные товары*/
	.popular_box {
		position: relative;
		margin-top: 20px;
	}
	.popular-item {
		display: block;
		height: auto;
		position: relative;
		z-index: 1;
		text-decoration: none;
		padding-bottom: 20px;
	}
	.popular_box .popular_box__item .popular_box__img-container {
		width: 79%;
		height: auto;
		line-height: unset;
		margin-top: 10px;
		
	}
	.popular_box .popular_box__item .popular_box__img {
		max-width: initial;
		max-height: 280px;
		display: inline-block;
		vertical-align: middle;
		width: 100%;
		max-width: 280px;
	}
	.popular_box .popular_box__item .popular_box__name {
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
		
	}
	.popular_box__price {
		width: auto;
		
		
	}
	.popular_box .popular_box__item {
		width: 50%;
		float: left;
		/* padding: 0 0 60px; */
		/* height: 360px; */
		position: relative;
	}
	
	/*Футер*/
	.footer .col_1 {
		float: none;
		font-size: 13px;
		color: #393939;
		letter-spacing: 1px;
		margin-top: 3px;
		margin-left: 3px;
		width: 220px;
		text-align: left;
		margin: 0px auto;
	}
	
	.footer .col_2 {
		float: none;
		font-size: 13px;
		color: #393939;
		letter-spacing: 1px;
		margin-top: 3px;
		width: auto;
		text-align: center;
	}
	.footersupermenu > li {
		width: auto;
		float: none;
		margin: 0px 0 7px;
	}
	.footer__prices-offer {
		text-transform: uppercase;
		text-align: center;
		margin: ;
		margin-top: -30px;
	}
	.conf-link {
		text-align: center;
		margin-bottom: -10px;
	}
	
	
	
	.sections-wrap {
		position: relative;
		width: auto!important;
		margin-top: 30px;
	}
	
	
	
	.sections-wrap .sections-wrap__name {
		display: block;
		margin: 0 auto;
		text-align: center;
		position: relative;
		z-index: 1;
		color: #000;
		font-size: 13px!important;
		text-decoration: none;
		padding-left: 10px;
		padding-right: 10px;
		min-height: 50px;
		margin-top: 20px!important;
		width: auto!important
	}
	.sections-wrap .sections-wrap__img-container .sections-wrap__img-container__img {
		max-width: 100%!important;
		max-height: auto!important;
		width: 92%!important;
	}
	.sections-wrap .sections-wrap__section-item {
		width: 33%!important;
		float: left;
		padding: 0 0 10px!important;
		height: auto!important;
		position: relative;
	}
	.sections-wrap .sections-wrap__img-container {
		width: auto!important;
		height: auto!important;
		line-height: initial!important;
		margin: 0 auto;
		text-align: center;
		position: relative;
		z-index: 1;
		margin-top: 30px!important;
	}
	
	
	.catalog h1{
		background: url(../images/ico.png) no-repeat scroll left center;
		color: #393939;
		font-size: 16px;
		font-weight: bold;
		letter-spacing: 0px;
		text-transform: uppercase;
		padding-left: 40px;
		margin-bottom: 10px;
		line-height: 20px;
		padding-top: 5px;
		padding-bottom: 5px;
		margin-left: 0;
		padding-right: 220px;
	}
	
	
	/*Левое меню*/
	
	.left-sidebar {
		float: none;
		width: 100%;
		display: block;
		overflow: hidden;
	}
	
	
	/*	.val_select {
		overflow: hidden;
		background: #f5f5f5;
		width: 50%;
		height: 61px;
		margin-bottom: 10px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		behavior: url(PIE.htc);
		float: left;
		}
		
	*/
	
	
	.manager_call {
		float: left;
		margin-left: 10px;
	}
	.val_select {
		float: left;
		margin-bottom: 0px;
	}
	
	.left_menu {
		display: none;
	}
	
	
	.left-sidebar .cart_box_wrapper
	{
		
		display: none;
	}
	
	/*Контент*/
	.container {
		padding: 0;
		margin-top: 20px;
	}
	.content {
		padding: 0;
	}
	.tovar_page {
		padding: 0;
		position: relative;
	}
	
	.tovar_page h1 {
		font-size: 24px;
		color: #393939;
		font-size: 20px;
		letter-spacing: 0px;
		margin: 0 0 21px 0;
		padding-right: 225px;
		padding-top: 0px;
	}
	
	
	
	.breadcrumbs {
		margin: 0 0 15px 0px;
	}
	
	/*Контакты*/
	
	.contc
	{
		
	}
	
	.contc table {
		width: 100%;
	}
	
	.contc>ymaps
	{
		
		width: 100%!important;
		height: 300px!important;
	}
	
	
	/*Таблица*/
	.default-table {
		border-collapse: collapse;
		margin: 0 0 15px;
		
	}
	
	
	
	.default-table .header-2 TH {
		background: #cccccc;
		height: 40px;
		vertical-align: middle;
		text-align: left;
		font-size: 11px;
		text-transform: uppercase;
		color: #000;
		font-weight: bold;
		padding-left: 10px;
	}
	.default-table .header-1 TH {
		background: #313841;
		height: 38px;
		vertical-align: middle;
		text-align: center;
		font-size: 12px;
		text-transform: uppercase;
		color: #FFF;
	}
	.default-table TD {
		padding-left: 0px;
		height: 40px;
		vertical-align: middle;
		text-align: left;
		color: #000;
		font-size: 12px;
	}
	.regst 
	{
		
	}
	.regst td
	{
		
	}
	
	
	/*Подкатегории*/
	.pod_catalog .sections-wrap .sections-wrap__section-item
	{
		width: 100%!important;
	}
	.count_nav {
		display: inline-block;
		height: 21px;
		width: 12px;
		line-height: 0;
		position: relative!important;
		padding-top: 0px;
		padding-left: 5px;
		margin-top: -1px;
	}
	.check_comment input.btn-basket.btn-basket_submit {
		-webkit-appearance: none;
	}
	.check_comment input.btn-basket
	{
		-webkit-appearance: none;
	}
	.pod_catalog .sections-wrap .sections-wrap__img-container .sections-wrap__img-container__img {
		max-width: 100%!important;	
		max-height: auto!important;	
		height: 80px!important;
		width: auto!important;
	}
	
	.pod_catalog  .sections-wrap .sections-wrap__name {
		display: block;
		margin: 0 auto;
		text-align: center;
		position: relative;
		z-index: 1;
		font-size: 12px!important;
		letter-spacing: 0px;
	padding: 5px 5px 7px;
	} 
	
	.pod_catalog .sections-wrap p.c_name {
		font-size: 18px;
		padding: 0px 0px 10px 0px;
	}
	
	.pod_catalog .sections-wrap {
		position: relative;
		width: 100%;
		padding: 10px 10px 0 10px;
		border: 2px solid #f34541;
		border-radius: 2px;
		box-sizing: border-box;
	}
	
	.pod_catalog .sections-wrap__section-items {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: nowrap;
	}
	
	.catalog-controls__left-side span, #filter_count
	
	{
		display: none;
	}
	.opis_under {
		color: #393939;
		font-size: 11px;
		line-height: 17px;
		margin: 0;
		width: 100%;
		padding-top: 10px;
	}
	.opis_under p {
		line-height: 20px;
		font-size: 13px;
		text-indent: 20px;
	}
	.opis_under ul li {
		line-height: 22px;
		font-size: 13px;
	}
	.opis_under h2 {
		margin: 15px;
		font-size: 20px;
		line-height: 24px;
	}
	.page-nav__begin {
		margin-right: 10px;
	}
	.page-nav__end {
		margin-left: 10px;
	}
	.page-nav {
		text-align: center;
	}
	
	.pod_catalog .tile-product-wrapper {
		position: relative;
		width: 50%;
		min-height: 1px;
		-ms-flex: 0 0 25%;
		flex: unset;
		max-width: unset;
		float: left;
	}
	.pod_catalog .items-box .items-box__item .items-box__img-container {
		width: 90%;
		height: 90%;
		line-height: unset;
		margin: 0 auto 10px;
		text-align: center;
		position: relative;
		z-index: 1;
	}
	.pod_catalog .items-box .items-box__item .items-box__name {
		display: block;
		width: auto;
		margin: 0 auto 0px;
		text-align: center;
		position: relative;
		z-index: 1;
		color: #000;
		font-weight: bold;
		line-height: 18px;
		font-size: 12px;
		text-decoration: none;
		padding-left: 10px;
		padding-right: 10px;
	}
	.pod_catalog .items-box__btn-container {
		overflow: hidden;
		text-align: center;
		z-index: 1;
		position: relative;
		border-top: 1px solid #e6e6e6;
		padding: 10px 0 10px;
		margin: 12px 15px 0;
	}
	.pod_catalog .items-box__price {
		text-align: center;
		height: 30px;
		line-height: 30px;
		z-index: 1;
		position: relative;
		font-size: 13px;
		color: #F34541;
		font-weight: bold;
	}
	.pod_catalog .tile-product .prew-text {
		font-size: 13px;
		line-height: 15px;
		color: #666666;
		padding: 0 5px;
		min-height: 60px;
		margin-bottom: 9px;
	}
	.pod_catalog .items-box .items-box__item .items-box__name {
		display: block;
		width: auto;
		margin: 0 auto 0px;
		text-align: center;
		position: relative;
		z-index: 1;
		color: #000;
		font-weight: bold;
		line-height: 18px;
		font-size: 12px;
		text-decoration: none;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.pod_catalog .items-box__btn-container {
		overflow: hidden;
		text-align: center;
		z-index: 1;
		position: relative;
		border-top: 1px solid #e6e6e6;
		padding: 10px 0 10px;
		margin: 5px 5px 0;
	}
	
	.pod_catalog .tile-product .prew-text{
		font-size: 11px;
		line-height: 15px;
		color: #666666;
		padding: 0 5px;
		min-height: 90px;
		margin-bottom: 2px;
		margin-top: 5px;
	}
	.pod_catalog .items-box .items-box__item .items-box__name {
		display: block;
		width: auto;
		margin: 0 auto 0px;
		text-align: center;
		position: relative;
		z-index: 1;
		color: #000;
		font-weight: bold;
		line-height: 18px;
		font-size: 12px;
		text-decoration: none;
		padding-left: 5px;
		padding-right: 5px;
		letter-spacing: -0.5px;
	}
	.pod_catalog .tile-product__exist-buy {
		color: #3cb371;
		font-size: 10px!important;
		letter-spacing: -0.4px;		
	}
	
	.pod_catalog  .items-box__btn-container .add-to-basket-btn {
		min-width: 70px;
		width: auto;
		text-align: center;
		height: 32px;
		background: #ff9e01;
		padding-right: 8px;
		padding-left: 8px;
	}
	
	
	.bx_filter .bx_filter_section {
		position: relative;
		padding: 10px 15px 0!important;
		background: #f5f5f5;
		text-shadow: 0 1px 0 #fff;
	}
	
	
	.bx_filter #daut
	{
		display:none;	
	}
	
	.bx_filter #show
	{
	    display: block;
		width: 100%;
		margin-top: -28px;
		opacity: 1;
		padding-bottom: 10px;
		height: 30px;
	}
	.bx_filter #show span
	{
		
		position: absolute;
		width: 7px;
		height: 4px;
	    top: 20px;
		right: 15px;
		margin-top: -1px;
		opacity: .8;
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAFAgMAAAD09B5LAAAABGdBTUEAALGPC/xhBQAAAAlQTFRF////AAAAAAAAflGpXQAAAAN0Uk5TvwCA2cz+0wAAABdJREFUCNdjWLWCQWsBg1cLQ5AIQ0gIACLDA/lykNHsAAAAAElFTkSuQmCC);
	}
	.bx_filter .bx_filter_button_box {
		clear: both;
		padding: 0 0 1px;
		text-align: center;
		margin-bottom: -20px;
	}
	.bx_filter
	{
		margin-bottom: 15px;
	}
	
	/*Карточка товара*/
	
	.top_tovar_info .left {
		float: none;
		width: 100%;
		display: block;
	}
	.photosgallery-std {
		display: none;
		position: relative;
		overflow: hidden;
		text-align: center;
		width: 100%;
		height: auto;
		padding: 0 0 83px;
	}
	.sliderkit-panels {
		width: auto;
		height: 244px;
		text-align: center;
	}
	.sliderkit-panel {
		z-index: 1;
		position: absolute;
		overflow: hidden;
		width: 100%;
		height: 244px;
		display: inline-block;
		text-align: center;
	}
	.tovar_info img {
		max-height: 190px;
		max-width: 260px;
	}
	
	.photosgallery-std .sliderkit-nav {
		left: 0;
		bottom: 0;
		width: 100%;
		z-index: 10;
		text-align: center;
	}
	.sliderkit-panel span {
		width: auto;
		height: 244px;
		display: block;
		vertical-align: middle;
	}
	.catalog.pod_catalog {
		padding: 0 0 0 0px!important;
	}
	
	.top_tovar_info .right {
		width: 100%;
		float: none;
		margin: 10px 0 0 0;
		margin-left: 0px;
	}
	.top_tovar_info .right .kratko ul.listinfo li span {
		float: none;
		background: transparent;
		text-align: left;
		padding: 0;
		display: inline-block;
	}
	
	.top_tovar_info .right .kratko ul.listinfo .page {
		float: none;
		text-align: right;
		width: auto;
		display: inline-block;
		padding: 0 0 0 5px;
		font-weight: bold;
	}
	.top_tovar_info .right .kratko ul.listinfo li {
		padding: 4px 0;
		text-align: left;
		background: none;
	}
	.top_tovar_info .right .kratko ul.listinfo li:nth-child(2n+1) 
	{
		background: #ddd;
	}
	.top_tovar_info {
		overflow: hidden;
		margin-bottom: 12px;
	}
	.top_tovar_info .right .nalichie {
		margin-bottom: 13px;
	}
	.product-item-detail-info-container
	{
	    width: auto!important;	
	}
	.top_tovar_info .right .deist .colich_tov input[type=text].txt_col_tov {
		border: 1px solid #dfdfdf;
		width: 48px;
		height: 26px;
		text-align: center;
		font-size: 13px;
		color: #393939;
		float: left;
		margin: 0 2px;
		vertical-align: top;
		max-width: 50px;
		width: auto;
		color: #313841;
		font-weight: bold;
		display: inline-block;
		line-height: 22px;
		vertical-align: middle;
		height: 26px;
		padding: 0;
		text-align: center;
		background: transparent !important;
		border: 1px solid transparent;
		border-radius: 2px;
		transition: border 300ms ease;
		font-size: 17px;
	}
	.top_tovar_info .right .deist .price.product-item-detail-price-current {
		font-size: 20px!important;
		
	}
	
	.tovar_info .pic {
		float: none;
		width: 100%;
		height: auto;
		display: block;
		text-align: center;
	}
	.tovar_info .pic span {
		width: auto;
		height: auto;
		display: block;
		vertical-align: middle;
	}
	
	.tovar_info .opis {
		padding-left: initial;
		color: #393939;
		margin-bottom: 25px;
	}
	.top_tovar_info .right .deist button[type=button] {
		display: block;
		font-weight: 500;
		font-size: 16px;
		height: 40px;
		text-transform: uppercase;
		position: relative;
		margin: 0 auto 20px;
		background-color: #f34541;
		border-color: #da3737;
		color: #FFF;
		border-radius: 0;
		margin: 0px auto 20px;
		border: 1px solid #da3737;
		cursor: pointer;
		transition: 0.2s;
		padding: 5px 20px;
		border-radius: 3px;
		overflow-x: unset!important;
	}
	.s-snippet-detail-page-info {
		margin: 15px 0;
		font-size: 13px;
		line-height: 18px;
		color: #393939;
		margin-top: -20px;
	}
	
	#tabsholder .podkl {
		margin: 0 15px 0 10px;
		overflow: hidden;
	}
	#tabsholder ul.listinfo {
		width: auto;
		list-style: none;
		color: #393939;
		font-size: 13px;
		margin: 0 0px 0 0px;
	}
	#tabsholder .catalog ul {
		padding: 10px 0 0 0px;
		margin-bottom: 0;
	}
	
	
	#tabsholder   ul.listinfo li {
		padding: 4px 0;
		text-align: left;
		background: none;
		padding: 10px;
	}
	#tabsholder ul.listinfo li:nth-child(2n+1) 
	{
		background: #ddd;
	}
	
	#tabsholder ul.listinfo li span {
		float: none;
		background: transparent;
		text-align: left;
		padding: 0 5px 0 0;
	}


#tabsholder ul.listinfo .page
{
font-weight:bold;
}

#tabsholder .rs_title {
color: #1d1524;
font-size: 15px;
margin: 0 0 15px 0px;
}
#tabsholder ul.tabs {
padding: 0 20px;
overflow: hidden;
text-align: center;
margin-bottom: 0px;
}
#tabsholder .rash {
margin: 0 0px 0 0px;
font-size: 13px;
line-height: 24px;
color: #393939;
}
#tabsholder  img
{
max-width: 100%;
margin: 0!important;	
}


#slider1 {
height: 1%;
overflow: unset;
overflow-x: scroll;
overflow-y: hidden;
}
#slider1 .buttons {
background: url(../images/str.png) no-repeat scroll;
display: block;
margin: 77px 40px 0 0;
background-position: 0 0;
text-indent: -999em;
float: left;
width: 56px;
height: 56px;
overflow: hidden;
position: relative;
display: none;
}
#slider1 .buttons.next {
background-position: -56px 0;
margin: 77px 0 0 40px;
display: none;
}
.shojest_box #slider1 .viewport {
width: auto;
float: none;
overflow: unset;
}
.shojest_box #slider1 .overview {
width: 2000px!important;
left: 0!important;
}
.shojest_box #slider1 .overview li {
width: 168px;
height: 263px;
float: none;
display: inline-block;
}
.shojest_box .title {
font-size: 20px;
color: #393939;
line-height: normal;
}
.h_ki_box {
background: #f5f5f5;
padding: 18px 0 30px 0;
margin-bottom: 18px;
}
.breadcrumbs a {
color: #393939;
font-size: 12px;
margin: 0 20px 0 0;
position: relative;
text-decoration: none;
}
.breadcrumbs a:after {
content: '/';
position: relative;
right: -10px;
top: 0;
text-decoration: none;
} 
} 



@media (min-width: 0px) and (max-width: 336px) {
.pod_catalog .tile-product-wrapper {
position: relative;
width: 100%!important;
min-height: 1px;
-ms-flex: 0 0 25%;
flex: unset;
max-width: unset;
float: left;
}
}


@media (min-width: 0px) and (max-width: 584px) {

::-webkit-scrollbar {
width: 14px;
}
::-webkit-scrollbar-thumb {
background: #c8c8c8; 
border-radius: 10px;
}
::-webkit-scrollbar-track-piece {
background: #f4f4f4;
}

.pull-right {
float: none!important;
display: block;
text-align: left;
width: 130px!important;
}
.top_tovar_info .right .nominal {
margin-bottom: 0px;
}
.section_summary
{
overflow-x: scroll;	
margin-top: 20px;
}

.sections-wrap__section-items
{
overflow-x: scroll;	

}

#showPreloderId
{
overflow-x: scroll;		
}
.pod_catalog .sections-wrap__section-item-wrapper {
position: relative;
width: 100%;
min-height: 1px;
-ms-flex: 0 0 20%;
flex: 0 0 20%;
max-width: 20%;
min-width: 140px;
}
.pod_catalog .sections-wrap .sections-wrap__section-item {
width: 100%!important;
min-width: 140px;
}
.sign input[type="text"], .sign input[type="password"], .sign textarea
{
width: auto;	
}
.regst td {
display: block;
margin-bottom: 5px;
}
.regst table
{
margin-top: 20px;
width: 100%;
}

.section_summary
{
overflow-x: scroll;	
margin-top: 20px;
}
.section_summary table td, .section_summary table tr
{
min-width: 100px;
}

.section.info

{
margin-bottom: -50px!important;	
}

#order_form_div .sale_order_table input[type="text"], #order_form_div .sale_order_table textarea, #order_form_div .sale_order_table select {
width: 91%!important;
}
.popup-body {
background: #fff;
box-shadow: 3px 3px 15px #000000;
display: inline-block;
vertical-align: middle;
min-width: 150px;
min-height: 40px;
border-radius: 5px;
margin-left: 10px;
margin-right: 10px;
}

.section.info table td
{
display: block;
padding: 5px 0!important;
border: none!important;
}


.bskt
{
overflow-x: scroll;	
margin-top: 20px;
}
.bskt table td, .bskt table tr
{
min-width: 100px;
}
.default-table-outer
{
overflow-x: scroll;
}
.default-table td, .default-table tr
{
min-width: 100px;
}
.val_select {
float: left;
margin-bottom: 0px;
width: 48%;
height: auto;
padding-bottom: 4px;
}

.val_select .val {
float: none;
padding-left: 10px;
width: 100%;
padding-top: 3px;
display: block;
overflow: hidden;
}
.val_select .val li {
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
padding-bottom: 1px;
float: left;
margin-right: 10px;
}
.val_select .infos {
float: left;
color: #393939;
padding: 10px;
padding-bottom: 0px;
padding-top: 0px;
}
.val_select .infos .title {
padding-top: 2px;
font-size: 11px;
font-weight: bold;
letter-spacing: -0.5px;
padding-bottom: 1px;
text-transform: uppercase;
}
.val_select .infos .kurs {
font-size: 12px;

}

.manager_call {
float: right;
margin-left: 0px;
width: 35%;
font-size: 11px;
padding: 10px;
text-align: right;
background-size: 20px;
background-position: 10px center;
padding-left: 35px;
line-height: 17px;
}




}



@media (min-width: 0px) and (max-width: 460px) {


.tovar_page h1,.catalog h1{
margin-bottom: 8px;
padding-right: 0;
}

.popup .window {
padding: 20px 10px 10px 10px;
margin: 20px auto;
width: auto;
background: #fff;
border-radius: 5px;
position: relative;
max-width: 450px;
margin-left:10px;
margin-right:10px;		
}
.popup .window .main .name {
font-size: 18px;
color: #393939;
letter-spacing: 0px;
margin: 0 0 21px 0;
}


.top_line .sec_line .phone_box .ph::before
{
display:none;
}

.top_line .sec_line .phone_box .clock_box {
font-size: 12px;
color: #000;
margin-bottom: 8px;
padding-right: 160px;
width: 134px;
}

.top_line .sec_line .phone_box .header-contacts-left .ph {
padding-left: 0px;
position: relative;
line-height: 21px;
}

.header-contacts-left {
float: right;
width: 150px;
text-align: right;
margin-top: 2px;
}
.top_line .sec_line .logo {
background: url(../images/logo_65.png) no-repeat scroll left top;
/* background-size: 65px; */
font-size: 18px;
color: #393939;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
float: left;
padding-left: 47px;
letter-spacing: 1px;
width: 140px;
min-height: 70px;
background-size: 36px;
margin-right: 0px;
}


/*Заголовок*/
.pricelist-btn {
display: block;
width: 202px;
height: 40px;
background: #f34541;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
text-decoration: none;
float: none;
position: relative;
right: 0;
top: 0;
margin-bottom: 10px;
}

.bx-forgotpass-table
{
margin-top:10px;
}


.main_content .center_main .title {
margin-bottom: 8px;
padding-right: 0;
}

.sections-wrap .sections-wrap__section-item {
width: 50%!important;
float: left;
padding: 0 0 10px;
height: auto;
position: relative;
}

}

@media (min-width: 0px) and (max-width: 358px) {
.top_line .sec_line .logo {
background: url(../images/logo_65.png) no-repeat scroll left top;
/* background-size: 65px; */
font-size: 14px;
color: #393939;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
float: left;
padding-left: 34px;
letter-spacing: 0px;
width: 119px;
min-height: 70px;
background-size: 26px;
margin-right: 0px;
}
.top_line .sec_line .logo span {
display: block;
color: #6c6c6c;
font-size: 8px;
line-height: 15px;
font-weight: normal;
letter-spacing: -0.2px;
margin-top: 4px;
}

.top_line .sec_line .phone_box .header-contacts-left .ph {
padding-left: 0px;
position: relative;
line-height: 21px;
font-size: 12px;
letter-spacing: -0.8px;
margin-bottom: 2px;
}
.header-contacts-left {
float: right;
width: 126px;
text-align: right;
margin-top: 2px;
}
.header-callback {
text-align: right;
margin-top: 0px;
}
.top_line .sec_line .phone_box .call_back {
text-decoration: none;
display: inline-block;
line-height: 26px;
padding: 0 7px;
background: #cdcdcd;
border-radius: 4px;
font-size: 12px;
font-weight: bold;
color: #000;
text-align: center;
}

.header-icon::before, .top_line .sec_line .phone_box .ph::before {
content: '';
border: 1px solid #a7a7a7;
border-radius: 3px;
width: 25px;
height: 25px;
position: absolute;
left: 0;
top: 0;
display:none;
}
.top_line .sec_line .phone_box .clock_box {
font-size: 12px;
color: #000;
margin-bottom: 8px;
padding-right: 160px;
width: 150px;
padding-left: 0;
}

}																				